@keyframes slideInFromBottom {
  0% { transform: translateY(+100%); }
  100% { transform: translateY(0); }
}

#cookie-consent-panel {
    animation: 1s ease-out 0s 1 slideInFromBottom;
    position: fixed;
    bottom: 0;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    background-color: #202020DD;
    color: #CDCDCD;
    border-top: 1px solid #909090;
    width: 100%;
    }

#cookie-consent-panel a { 
    color: silver;
}

#cookie-consent-panel a:hover { 
    color: white;
    text-decoration: underline;
}


